
/* -- sub -- */
/* variable */
$mainColor : #084582;
$subColor : #89b51b;

/* layout */
.del-top {
	line-height:43px;
	font: {size:15px; weight:500;};
	color:$mainColor;
	text-align:center;
}

/* module */
.wrap {
	&:after {
	background-color:rgba(0,0,0,0.0);
	@include transition(0.5s);
	content:'';
	}
	&.dim {
		position: relative;
		z-index:1;

		&:after {
			position:fixed;
			top:0;
			left:0;
			width:100%;
			height:100%;
			background-color:rgba(0,0,0,0.5);
			content:'';
		}
	}
}
.btn_top {
	display:none;
	position:fixed;
	bottom:50px;
	right:10px;
	padding:5px 10px;
	border:1px solid $borderColor;
	background:rgba(255,255,255,0.6);
	color:$fc_mild;
}
.sel_item {
	background-size:30px 6px;

	select {
		font: {size:13px; weight:300;}
		color:#888888;
	}
}
.tabs{
	display:table;
	table-layout: fixed;
	border-collapse: collapse;
	width:100%;
	.tab_wrap {
		display:table-row;

		> li {
			display:table-cell;
			border:1px solid $borderColor;
			border-bottom:2px solid $mainColor;
			
			&.active {
				border-color:$mainColor;
				background:$mainColor;
				.btn_tab{
					font-weight:500;
					color:#fff;
				}
			}
		}
		.btn_tab {
			display:block;
			padding:10px 0;
			text-align:center;
			font: {size:15px;weight:300;}
			color:#bababa;
		}
		

	}
}
.tabCont {
	display:none;
	padding-top:10px;

	&.active {
		display:block;
	}
}
.table_wrap {
	padding: 20px 10px 0;
	max-width:640px;
	margin:0 auto;

	th, td {
		padding:3px 4px;
		border:1px solid #d9d9d9;
		font: {size:14px;weight:300;}
		color:$fc_main;
		line-height:1.3;
	}
	th {
		padding:7px 0 8px;
		background:#fafafa;
	}
	thead+tbody{
		th{
			background:#fff;
		}
		td {
			text-align:center;
		}
	}
	.table_title{
		font: {size:15px;weight:500;}
		padding-left:18px;
		padding-bottom:10px;
		background:url(../images/tit_table.png) no-repeat 0 0;
		background-size:13px;
	}
	.chk_item-readonly{
		display:inline-block;

		input[type="checkbox"] {
			& +label:before {
				display:inline-block;
				content:'';
				width: 26px;
				height: 26px;
				margin: 0;
				background: url(../images/chk_off.png) no-repeat 0 0;
				background-size: 26px;
			}
			&:checked +label:before {
				background: url(../images/chk_on.png) no-repeat 0 0;
				background-size: 26px;
			}
		}
		label {
			display:inline-block;
		}
	}
}

/* button */
.btn_more {
	display:block;
	width:100%;
	height:40px;
	border-top:1px solid #62a708;
	background:$subColor;
	text-align:center;
	color:#fff;
	font: {size:14px; weight:300;}

	span {
		display:inline-block;
		vertical-align:top;
		&:after {
			display:inline-block;
			content:'';
			width: 20px;
			height: 20px;
			vertical-align:top;
			background:url(../images/btn_more.png) no-repeat 50% 50%;
			background-size:7px 6px;
		}
	}
}
.bottom-btn_area {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	.btn {
		float:left;
		width:25%;
		height:40px;
		line-height: 40px;
		border-top:1px solid #4a8003;
		border-left:1px solid #4a8003;
		border-right:1px solid #bbd74f;
		background:$subColor;
		text-align:center;
		font: {size:14px;weight:300;}
		color:#fff;

		&:first-child {border-left:0}
		&:last-child {border-right:0}
	}
}


.section_top {
	position:relative;
	background:$mainColor;
	.menu_bar {
		width:100%;
		max-width:640px;
		margin:0 auto;
		.current_wrap {
			h2.current {
				line-height:40px;
				font: {size:17px;weight: 500;}
				color:#fff;
				text-align:center;
			}
			.btn_menu {
				position:absolute;
				top:0;
				left:0;
				width:100%;
				height:100%;
				font-size:0;
			}
			.btn_back {
				position:absolute;
				top:0;
				left:0;
				width:40px;
				height:100%;
				background:url(../images/bd_menu.png) repeat-y 100% 0;
				font-size:0;
				img {
					position: absolute;
					top:50%;
					left:50%;
					transform: translate(-50%, -50%)
				}
			}
			.btn_viewDocu {
				position:absolute;
				top:0;
				right:0;
				height:100%;
				padding:0 15px;
				background:url(../images/bd_menu.png) repeat-y 0 0;
				color:#fff;
				font: {size:14px;weight:300;}
				line-height:40px;
			}
		}
		.menu-list_wrap {
			@include transition(opacity 0.5s);

			li {
				border-bottom:1px solid #e9e9e9;
			}
			[class*="item"] {
				display:block;
				height:40px;
				line-height:40px;
				font: {size:15px; weight:300;}
				color:$fc_main;
				background:url(../images/menuBar-bg_list.png) no-repeat 96% 50%;
				background-size:7px 8px;

				&:before {
					display:inline-block;
					content:'';
					width:35px;
					height:100%;
					vertical-align:top;
					margin-right:11px;
					border-right:1px solid #e9e9e9;
					background-position:50% 50%;
					background-repeat:no-repeat;
				}
				.num {
					display:inline-block;
					width:22px;
					height:22px;
					line-height:22px;
					margin-left:10px;
					border-radius:11px;
					background:#999;
					text-align:center;
					color:#fff;
					font: {size:11px;weight:300;}
				}
			}
			.item1:before{
				background-image:url(../images/menuBar-icon1.png);
				background-size:15px 16px;
			}
			.item2:before{
				background-image:url(../images/menuBar-icon2.png);
				background-size:15px 16px;
			}
			.item3:before{
				background-image:url(../images/menuBar-icon3.png);
				background-size:15px 16px;
			}
			.item4:before{
				background-image:url(../images/menuBar-icon4.png);
				background-size:15px 8px;
			}
			.item5:before{
				background-image:url(../images/menuBar-icon5.png);
				background-size:15px 11px;
			}
			li.active [class*="item"] {
				color:$subColor;
				font: {weight:500;}
				background:url(../images/menuBar-bg_list_active.png) no-repeat 96% 50%;
				background-size:7px 8px;
			}
		}
		.slideMenu {
			position:relative;
			z-index:1;

			h2.current:after {
				display:inline-block;
				content:'';
				width:10px;
				height:6px;
				margin-top:18px;
				margin-left:9px;
				background:url(../images/menuBar-btn_slideDown.png) no-repeat 0 0;
				background-size:10px 6px;
				vertical-align:top;
			}
		}
		.slideMenu.active {
			h2.current:after {
				background:url(../images/menuBar-btn_slideUp.png) no-repeat 0 0;
				background-size:10px 6px;
			}
			& +.menu-list_wrap {
				position:absolute;
				z-index: 1;
				opacity: 1;
				width:100%;
				max-width:640px;
				background:#fff;
			}
		}
	}


	//20180425 이전 검색창
	// .sch_area {
	// 	padding:6px 10px;
	// 	border:1px solid #e9e9e9;
	// 	border-width: 1px 0;
	// 	background:#f2f4f7;

	// 	.sel_item {
	// 		display:block;
	// 		width:100%;
	// 		max-width:640px;
	// 		margin:0 auto;
	// 	}
	// } 
	.sch_area{
		padding:6px 10px;
		border:1px solid #e9e9e9;
		border-width: 1px 0;
		background:#f2f4f7;

		.searchRequirement_wrap{
			background:#fff;
			font-size:0;
			*{font-size:14px;}
		}

		.sel_item {
			width:100px;
			border: 1px solid $borderColor;
		}
		.inp_item {
			width:calc( 100% - 100px );
			border: 1px solid $borderColor;
			input {
				width:calc( 100% - 35px );
				height:33px;
				padding:0 5px;
				border:0;
				color:#666
			}
		}
		.btn_sch {
			float:right;
			font-size:0;
			width:33px;
			height: 33px;
			background:url(../images/btn_sch.png) no-repeat 50% 50%;
			background-size:13px 15px;
		}
		[class*="case_"] {
			display:none;

			&.sel_item {
				width:calc( 100% - 100px );
			}

			&.active {
				display:inline-block;
			}
		}
	}
}

.documentList {
	width:100%;
	max-width:640px;
	margin:0 auto;
	font: {size:14px;}

	.list_wrap {
		> li {
			position: relative;
			border-bottom:1px solid #f3f3f3;

			&:nth-child(even) {
				background:#fafafa;
			}
		}
		.person{
			position: absolute;
			top:7px;
			left:15px;
			padding:7px 0 7px 21px;
			background:url(../images/btn_comment.png) no-repeat 0 50%;
			background-size: 14px;
		}
		.date {
			float:right;
			padding:14px 15px 0 0;

			&.clip:before {
				display:inline-block;
				content:'';
				width:20px;
				height:14px;
				background:url(../images/clip.png) no-repeat 50% 50%;
				background-size:10px 12px;
			}
		}
		.tit {
			display:block;
			width:100%;
			padding:40px 15px 15px;

			span {
				display:block;
				padding-left:21px;
				background:url(../images/ico_documentList_tit.png) no-repeat 0 50%;
				background-size: 14px;
			}
		}
	}
}
.previewDocu {
	padding-bottom:20px;

	.tit_area {
		padding:15px;
		border-bottom:1px solid #cdcdcd;
		background:#fafafa;
		font: {size:14px;weight:300;}
		color:$fc_mild;

		.tit {
			display:block;
			width:100%;
			padding-left:21px;
			padding-bottom:8px;
			background:url(../images/ico_previewDocu_tit.png) no-repeat 0 0;
			background-size:14px;
			font-weight:500;
		}
		.person {
			padding-left:21px;
			background:url(../images/ico_previewDocu_person.png) no-repeat 0 0;
			background-size:11px 14px;
		}
		.date_area {
			float:right;
		}
	}
	.attachFile {
		font: {size:14px;weight:300;};
		color: $fc_mild;

		.cont_top {
			position:relative;
			padding:13px 15px;
			border-bottom:1px solid #cdcdcd;

			.tit { 
				padding-left:21px;
				background:url(../images/clip_gray.png) no-repeat 0 0;
				background-size: 11px 14px;
				font: {weight:500;}
			}
			.num {
				font-weight:300;
			}

			.btn_slide {
				position:absolute;
				top:0;
				left:0;
				width:100%;
				height:100%;
				font-size:0;
				span {
					float:right;
					width:40px;
					height:100%;
					background:url(../images/btn_slide_close.png) no-repeat 50% 50%;
					background-size:12px 7px;
				}
			}
		}
		.files {
			display:none;
			padding:13px 15px;
			border-bottom:1px solid #cdcdcd;

			.item {
				line-height: 1.2;
				img {
					float:left;
					width:14px;
					margin:1.5px 5px 0 0;

					& +.fileName {
						display:block;
						padding-left:21px;
					}
				}
				& +.item {
					margin-top:5px;
				}
			}
		}
		.vol {
			font-weight:300;
			color:$subColor;
		}
	}
	.img_wrap {
		width:100%;
		img {
			display:block;
			max-width:100%;
			margin:0 auto;
			//border:1px solid $borderColor;
		}
	}

}

/* -- end : sub -- */